/* Subweb Style */
body {
	background-color : #ffffff;
}
.nav p {
	background-color : #197a9b;
	color : #ffffff;
}
.nav p.activenav {
	background-color : #7c93b4;
	background-color : #6a7d99;
	color : #ffffff;
}
.nav2 p {
	background-color : #7ba1ab;
	color : #ffffff;
}
#bannersection {
	font-size : 16px;
	color : #ffffff;
	font-family : arial;
	font-weight : bold;
	margin : 0px;
	padding-top : 0px;
	padding-left : 0px;
	margin-right : 10px;
	padding-bottom : 3px;
/*
	background-image : url("../images2/genbanner2.jpg");
	background-position : top left;
	background-repeat : no-repeat;
*/
display : block;

vertical-align : top;
float : left;
width : 500px;
padding-top:25px;
}
#header {
background-color : #1f9dc5;
	background-image : url("../images2/schoolviewbanner.jpg");
	background-position : top left;
	background-repeat : no-repeat;
	}
#content h1, #content h2, #content h3, #content h4, #content h5 {
	color : #666666;
	}
	
#footernav {
	background-color:#9eb6c7;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	padding-left:320px;
	color:#faf3d4;
	padding-bottom:3px;
	}
#footernav a{
	text-decoration:none;
	color:#faf3d4;
	font-size:9pt;
	}
#footernav a:hover{
	text-decoration:none;
	color:#ffffff;
	}